<?php
define('IN_SYS',TRUE);
require './config.php';
require './setup.php';
require './lib/system_SqlIn.php';
$conn = new dbo();
$maxType = 0;
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>重庆药易商业保理有限公司</title>
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="temp/css/yaoyi.css" rel="stylesheet" type="text/css" />
<link href="temp/css/public.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="temp/js/jquery.min.js"></script>
<script type="text/javascript" src="temp/js/work.js"></script>
<script src="temp/js/jquery-1.10.2.min.js" type="text/javascript"></script>
<script src="temp/js/jquery.kinMaxShow-1.0.min.js" type="text/javascript"></script>
<script type="text/javascript">
$(function(){
	$("#kinMaxShow").kinMaxShow();
});
</script>

</head>
<body>
<? require_once('./public_header.php');?>
<div class="main">
    <div class="contents clear">
       <div class="index_mainl fl">
           <div class="index_main_t">
                <h3>公司简介</h3>
                <p><a href="page.php?cid=10" target="_blank">更多 ></a></p>
           </div>
     <div class="index_mainl_b">
       <?=Info(1)?>
     </div>
       </div>
       <div class="index_mainc fl">
           <div class="index_main_t">
               <h3>行业信息</h3>
               <p><a href="page.php?cid=37" target="_blank">更多 ></a></p>
           </div>
    <div class="index_mainc_b">

                <div class="index_mainc_b_t clear">
    			<?
                $conn->query("select id,type,title,adate,jumpUrl,pic,content from site_content where type in(37) and pic !='' and isRecommend='1'  order by adate desc limit 1");
				$rs = $conn->fetch_array();
				if($rs){
					$title = KillWord($rs['title'],12);
					if($rs['jumpUrl']!=''){
						$alink = $rs['jumpUrl'];
					}else{
						$alink = "./view.php?aid=".$rs['id'];
					}
					$content = replaceHtmlAndJs($rs['content']);
					$content = KillWord($content,28);
					$pic = $rs['pic'];
				?>
                    <div class="index_mainc_b_l fl">
                        <a href="<?=$alink?>"><img src="<?=$pic?>" width="122" height="91" alt="<?=$rs['title']?>" /></a>
                    </div>
                    <div class="index_mainc_b_r fr">
                        <h3><a href="<?=$alink?>" title="<?=$rs['title']?>"><?=$title?></a></h3>
                        <p><a href="<?=$alink?>"><?=$content?></a></p>
                    </div>
                <?
				}
				?>
                </div>

               <ul>
				<?
                $conn->query("select id,type,title,adate,jumpUrl from site_content where type in(37) and isRecommend='0' order by adate desc limit 4");
                while($rs = $conn->fetch_array()){
                    $date = FormatTime(2,$rs["adate"]);
                    $title = KillWord($rs['title'],20);
                    if($rs['jumpUrl']!=''){
                        $alink = $rs['jumpUrl'];
                    }else{
                        $alink = "./view.php?aid=".$rs['id'];
                    }
                ?>
                <li class="clear"><a href="<?=$alink?>" title="<?=$title?>"><?=$title?></a><span><?=$date?></span></li>
                <?
				 }
			    ?>               
               </ul>
           </div>
       </div>
       <div class="index_mainr fr">
           <div class="index_main_t">
               <h3>公司动态</h3>
               <p><a href="page.php?cid=36" target="_blank">更多 ></a></p>
           </div>
    <div class="index_mainr_b">
                <div class="index_mainr_b_t clear">
    			<?
                $conn->query("select id,type,title,adate,jumpUrl,pic,content from site_content where type in(36) and pic !='' and isRecommend='1'  order by adate desc limit 1");
				$rs = $conn->fetch_array();
				if($rs){
					$title = KillWord($rs['title'],12);
					if($rs['jumpUrl']!=''){
						$alink = $rs['jumpUrl'];
					}else{
						$alink = "./view.php?aid=".$rs['id'];
					}
					$content = replaceHtmlAndJs($rs['content']);
					$content = KillWord($content,28);
					$pic = $rs['pic'];
				?>
                    <div class="img">
                        <a href="<?=$alink?>" ><img src="<?=$pic?>" width="122" height="91" alt="" /></a>
                    </div>
                    <div class="text fr">
                        <h3><a href="<?=$alink?>" title="<?=$rs['title']?>"><?=$title?></a></h3>
                        <p><a href="<?=$alink?>"><?=$content?></a></p>
                    </div>
                 <? }?>
                </div>
               <ul>
				<?
                $conn->query("select id,type,title,adate,jumpUrl from site_content where type in(36) and isRecommend='0' order by adate desc limit 4");
                while($rs = $conn->fetch_array()){
                    $date = FormatTime(2,$rs["adate"]);
                    $title = KillWord($rs['title'],20);
                    if($rs['jumpUrl']!=''){
                        $alink = $rs['jumpUrl'];
                    }else{
                        $alink = "./view.php?aid=".$rs['id'];
                    }
                ?>
                <li class="clear"><a href="<?=$alink?>" title="<?=$title?>"><?=$title?></a><span><?=$date?></span></li>
                <?
				 }
			    ?>  
               </ul>
           </div>
       </div>
    </div>
</div>

<!--main end-->
<? require_once('./public_footer.php');?>
<!--footer end-->
</body>
</html>
